@charset"Shift_JIS";
/*文字エンコードの設定（削除不可）*/

/* 042基本要素 */

* { margin: 0px; padding: 0px }
body,td                   { color: #84878b; font-style: normal; font-size: 9pt; line-height: 150%; text-align: left }

/* 背景色黒 */
#bg            { background-color: black; margin-right: 13%; margin-bottom: 7%; margin-left: 13%; border-top: 1px solid #696969; border-right: none #696969; border-bottom: 3px solid #696969; border-left: 15px dotted #696969; width: auto }
#sc3 #bg { border: #fff }
#sc1 #bg { border: #dcdcdc }
#sc   { background-color: #696969; scrollbar-3dlight-color: #696969; scrollbar-arrow-color: #2B2B2B; scrollbar-darkshadow-color: #2B2B2B; scrollbar-face-color: #696969; scrollbar-highlight-color: #696969; scrollbar-shadow-color: #696969; scrollbar-track-color: #696969  }

/* 背景色白 */
#bg1  		         { color: #363636; background-color: white; margin-right: 13%; margin-bottom: 7%; margin-left: 13%; border-top: 1px solid #dcdcdc; border-right: #dcdcdc; border-bottom: 2px solid #dcdcdc; border-left: 15px dotted #dcdcdc }
#sc3 #bg1 { border: #fff }
#sc #bg1 { border: #696969 }
#sc1   { background-color: #dcdcdc; scrollbar-3dlight-color: #dcdcdc; scrollbar-arrow-color: #808080; scrollbar-darkshadow-color: #808080; scrollbar-face-color: #dcdcdc; scrollbar-highlight-color: #dcdcdc; scrollbar-shadow-color: #dcdcdc; scrollbar-track-color: #dcdcdc  }


/* 背景色グレー */
#bg3	                { color: #666769; background-color: #d3d3d3; margin-right: 13%; margin-bottom: 7%; margin-left: 13%; border-top: 1px solid white; border-right: none white; border-bottom: 2px solid white; border-left: 15px dotted white }
#sc #bg3 { border: #696969 }
#sc1 #bg3 { border: #dcdcdc }
#sc3  { background-color: #fff; scrollbar-3dlight-color: #fff; scrollbar-arrow-color: #cac4c4; scrollbar-darkshadow-color: cac4c4#; scrollbar-face-color: #fff; scrollbar-highlight-color: #fff; scrollbar-shadow-color: #fff; scrollbar-track-color: #fff  }

#bg1-	{ overflow-x: hidden }


p      { margin: 15px 10% }
.cen { text-align: center }
.righ { text-align: right }


/* 回り込み */
.iright      { float: right; margin: 0px 0px 10px 10px }
.ileft      { float: left; margin: 0px 10px 10px 0px }
.float     { float: left; margin: 0px 5px 10px 0px }
.cre { clear: both }


/* スペース要素としてのライン　*/
hr { border: 0px; width: 90%; display: none }
.lin       { background: url(img/op2.gif) repeat-y center; margin-top: 70px; margin-bottom: 70px; width: 100%; height: 15px }
#sc .lin       { background: url(img/op3.gif) repeat-y center; margin-top: 70px; margin-bottom: 70px; width: 100%; height: 15px }
.lin2       { margin-top: 170px; margin-bottom: 170px; width: 100%; height: 15px }

/* アンカー */
 a	             { color: #606b7a; text-decoration: none }
a:hover	             { color: #c2d4db; text-decoration: none }
#bg1 a	            { color: #333; text-decoration: none }
#bg1 a:hover	            { color: #a6a7a8; text-decoration: none }


/* 画像 */
img	{ margin: 0px; border: 0 }
.waku   { padding: 3px; border: dotted 1px #3d3d3d }


/* 見出し、文字装飾 */
h1	                     { font-weight: normal; font-size: 200%; line-height: 100%; text-align: center }
h2	           { font-weight: normal; font-size: 15px; text-align: center; margin-bottom: 15px }
h3                 { font-weight: normal; font-size: 13px; line-height: 100%; text-align: right; margin: 30px 0px 15px; padding-right: 0px; padding-bottom: 0px; border-bottom: 1px solid }
h4                    { font-weight: normal; line-height: 110% }
h4:first-letter   { font-size: 180%; line-height: 100%; font-family: HGS明朝B, HGP明朝E, Georgia, "Times New Roman", Times, serif, Times, serif;  }
h5              { font-weight: normal; font-size: 120%; line-height: 100%; margin-top: 50px; margin-bottom: 20px; margin-left: 20px; border-bottom: 1px dotted }
h6	        { font-size: 100%; line-height: 100%; text-align: center; margin-top: 50px; margin-bottom: 10px }
strong	       { font-style: normal; font-size: 120%; line-height: 120% } 
em                   { font-style: normal; font-weight: bold }
big { line-height: 120% }
small { font-size: 90% }
del  { }
#cc { color: #c0c0c0 }
#sc #cc { color: #46494b }


/* 装飾box */
#box          { line-height: 150%; background-color: transparent; text-align: left; margin: 20px auto; padding: 13px; border: dotted 1px #242424; width: 70% }



/* フォーム,frame */
form            { text-align: left; margin: 50px auto 70px; width: 380px }
input, select, textarea	           { font-size: 9pt; line-height: 130%; background-color: transparent; text-align: left; margin: 0px 3px 5px 0px; padding: 1px; border: dotted 1px #2a2a2a }
.button	             { color: #4f5960; font-size: 17px; line-height: 100%; font-family: Georgia, Gungsuh, HGP明朝E, Rockwell, Century; letter-spacing: -1px; vertical-align: middle; margin-top: -5px; margin-bottom: 5px; border: 0px; width: 57px; height: 24px }
#con input, textarea, form  { color: #4f5960 }
#fo { float: left; margin: 0px; width: 37px }



/* リスト */








/*  */
/* ------index.html------ */
#header	                 { text-align: center; margin: 0px; padding-top: 100px; padding-bottom: 50px; border-bottom: 1px solid; width: 100% }
#sc #header a { color: #84878b }
#sc #header a:hover { color: #c9cdd2 }
#header em           { font-size: 90% }
#navi-top { margin: 0px 0px 50px; padding: 7px 3px }
#navi-top ul { text-align: right; border-bottom: 1px dotted }
#navi-top li { line-height: 150%; margin-right: 7px; margin-left: 7px; list-style-type: none; display: inline }
#box1     { text-align: left; margin-right: auto; margin-left: auto; width: 70% }
#box1 img	 { margin: 20px 3px 0px 0px; padding: 0px }





#con	     { text-align: left; margin: 0px; padding-top: 70px; padding-left: 5%; width: 90%; max-width: 750px }

#con #box1	         { margin: 5px auto 50px 15px; width: 90% }

/* リスト1 */
#con ul         { margin: 5px 10% 30px }
#con li        { line-height: 90%; list-style-position: inside; margin: 5px 0px 5px 10px }



/* リスト2 */
#con dl              { text-align: left; margin: 5px 2% 70px 8%; width: 90%; property-name: property-value; display: block }
#con dt           { line-height: 140%; margin: 5px 0px; padding: 0px 0px 0px 2px; border-top: 1px dotted #393939; width: 112px; height: 1em }
#con dd          { line-height: 145%; margin: -18px 0px 5px 115px; padding: 0px 2px 0px 0px; border-top: 1px dotted #393939; height: 1em }

/* テーブル */
#con table        { margin: 30px auto; border-style: dotted dotted none none; border-width: 1px; border-color: #333; width: 80% }
#con td   { line-height: 130%; padding: 3px 5px; border-style: none none dotted dotted; border-width: 1px; border-color: #333; overflow: auto }
.td2     { color: #d9dde3; background-color: #575b60 }



/* ------text.html------ */
#tex	        { text-align: left; margin: 0px auto; width: 87%; max-width: 700px }
#tex #box1 { margin: 100px auto 100px 7%; padding: 0px; border: none; width: 90% }
#tex h1   { font-size: 170%; text-align: left; border: none }
#tex h2   { text-align: left; border: none }
#tex h3  { font-size: 120%; text-align: left; margin-bottom: 50px; margin-left: 7%; border: none }
#tex a  { color: #445560 }
#tex a:hover   { color: #151f25 }

#navi ul   { text-align: right; margin: 150px 0px 100px }
#navi li     { line-height: 100%; list-style-type: none; margin: 0px 5px; display: inline }


/* ------pict.html------ */
#pic	        { background-color: transparent; text-align: center; margin: 0px; width: 100% }
#pic img        { margin-top: 50px }
#pic ul   { text-align: center; margin: 30px 0px }
#pic li      { line-height: 100%; list-style-type: none; margin: 0px 0px 0px 1em; display: inline }
#box2    { text-align: left; margin-right: auto; margin-left: auto; width: 60%; max-width: 400px }






/* --------copy-------- */
#copy          { font-size: 10px; line-height: 130%; font-family: Arial, "ＭＳ Ｐゴシック", Osaka, sans-serif; text-align: center; margin-top: 50px; margin-bottom: 5px }
#sc #copy a                 { color: #353636 }
#sc #copy a:hover  { color: #303132 }
